@media (max-width: 1300px) {
    .hero-img-container,
    .hero-content-bottom {
        width: 100%;
    }
    /* about section */
    .ab-badge.ab-badge2 {
        bottom: 87px;
        left: -12px;
    }
}
@media (max-width: 1200px) {
    .startup-section-swiper .swiper-button {
        right: 100px;
    }
}
@media (max-width: 991px) {
    .header {
        box-shadow: 2px 0 5px rgba(0,0,0,0.2);
    }
    .navbar {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .navbar .nav-link {
        margin-left: 0;
        font-size: 15px;
    }
    .navbar-brand img {
        width: 180px;
    }
    .navbar-nav  {
        padding: 20px 0;
    }
    .navbar .nav-item {
        padding: 10px 0;
    }
    .hero-content-right {
        display: flex;
        justify-content: end;
    }
    /* about section */
    .about-img-container {
        margin: 0 auto;
    }
    .ab-badge.ab-badge2 {
        left: -72px;
    }
    /* Investment Section */
    .swiper-button {
        right: 100px;
    }
    /* Team Section */
    .team-title {
        margin-bottom: 40px;
    }
    .team-title .para {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .team-card-container {
        justify-content: center;
        margin-bottom: 20px;
    }
    .team-card {
        margin-right: 20px;
        margin-left: 20px;
        margin-bottom: 20px;
        width: 40%;
    }
    /* Footer */
    .footer-top {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .footer-bottom {
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .footer-logo {
        max-width: 250px;
    }
    .footer-link-row {
        justify-content: flex-start;
    }
}
@media (max-width: 768px) {
    .btn {
        padding: 15px 50px;
    }
    .about-img-container {
        padding: 0 50px;
    }
    .ab-badge.ab-badge1 {
        right: 0;
    }
    .ab-badge.ab-badge2 {
        left: 0;
    }
    .ab-badge.ab-badge3 {
        right: 0;
    }
    /* Investment Section */
    .investment-swiper {
        margin-left: 100px;
        padding-top: 120px;
    }
    .swiper-button {
        top: 20px;
        right: 60px;
    }
    /* Startup Section */
    .startup-section-swiper {
        margin-left: 100px;
    }

}
@media (max-width: 575px) {
    .section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .btn {
        padding: 12px 33px;
    }
    .input-group {
        height: 60px;
    }
    input, .form-control 
    input::placeholder,
    .form-control::placeholder {
        font-size: 15px;
    }
    .form-icon-button {
        width: 30px;
    }
    .btn-dark {
        font-size: 16px;
    }
    /* Header */
    .navbar-brand img {
        width: 120px;
    }
    .navbar {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .hero-badge {
        padding: 12px 16px;
    }
    .hero-badge img {
        width: 30px;
    }
    .hero-section {
        padding-top: 120px;
        padding-bottom: 60px;
    }
    .hero-content-right {
        display: block;
    }
    .hero-content-bottom {
        position: static;
    }
    .hcb-row {
        flex-direction: column;
    }
    .hcb-col-lg,
    .hcb-col-box,
    .hcb-col-sm-2 {
        max-width: inherit;
        min-height: inherit;
        width: 100%;
        margin: 0;
    }
    .hcb-col {
        margin-top: 20px;
        text-align: center;
    }
    .hcb-col-sm .hcb-para-block {
        justify-content: center;
    }
    /* About Section */
    .about-section {
        padding-top: 60px;
    }
    .ab-badge {
        padding: 10px 15px 10px 15px;
    }
    .about-content-right .para {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .about-section .illustration-img {
        transform: translateY(50%);
        z-index: -1;
        max-width: 200px;
    }
    .focus-section {
        padding-top: 10px;
    }
    .focus-section .para {
        margin-top: 20px;
    }
    .focus-steam {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .focus-steam1 {
        padding-right: 20px;
    }
    .focus-steam4 {
        margin-top: 100px;
        padding-left: 20px;
    }
    /* Investment Section */
    .investment-swiper {
        margin-left: 20px;
        padding-top: 100px;
    }
    .swiper-button {
        top: 20px;
        width: 50px;
        height: 50px;
        padding: 10px;
    }
    .swiper-button-prev, .swiper-button-next {
        padding: 0;
    }
    .swiper-button-prev svg, .swiper-button-next svg {
        width: 8px;
    }
    /* Startup-section */
    .startup-title .para{
        margin-top: 20px;
    }
    .startup-section-button {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .startup-section-swiper {
        padding-top: 80px;
    }
    .startup-section-swiper {
        margin-left: 20px;
    }
    /* Team */
    .team-card {
        width: 39%;
    }
    /* Footer */
    .footer-logo {
        max-width: 200px;
    }
    .tablet-copy-right {
        font-size: 11px;
    }
}
@media (max-width: 400px) {
    .startup-section .swiper-slide {
        width: inherit;
        padding-right: 10px;
    }
    .team-card {
        width: 60%;
    }
}